

"pressDownForMenu" = "Nyisd meg a menüt a 'Lefelé' gombbal";
"sortBy" = "Rendezés a következő(k) szerint";
"resume5SecondOffset" = "Folytatás 5 másodperces eltolással";
"overlayType" = "Felület típusa";
"overlay" = "Felület";
"emptyNextUp" = "Következők listájának ürítése";
"removeFromResume" = "Eltávolítás a folytatandók közül";
"airWithDate" = "Sugárzás: %s";
"none" = "Egyik sem";
"cinematicViews" = "Mozis nézet";
"about" = "Névjegy";
"present" = "Jelenleg";
"regular" = "Szabályos";
"rated" = "Értékelt";
"released" = "Megjelenés";
"unauthorized" = "Jogosulatlan hozzáférés";
"unauthorizedUser" = "Jogosulatlan felhasználó";
"signInToServer" = "Bejelentkezés a következőbe: %s";
"showPosterLabels" = "Poszter címkék mutatása";
"jumpGesturesEnabled" = "Ugrási gesztúrák engedélyezettek";
"jumpBackwardLength" = "Vissza ugrás hossza";
"jumpForwardLength" = "Előre ugrás hossza";
"editJumpLengths" = "Ugrás hosszának szerkesztése";
"items" = "Elemek";
"noOverviewAvailable" = "Nem érhető el áttekintő";
"defaultScheme" = "Alapértelmezett séma";
"serverAlreadyExistsPrompt" = "A %s szerver már létezik. Új URL hozzáadása?";
"userAlreadySignedIn" = "A %s felhasználó már bejelentkezett";
"serverAlreadyConnected" = "A %s szerver már csatlakoztatva van";
"studio" = "Stúdió";
"selectCastDestination" = "Cast céljának kiválasztása";
"noCastdevicesfound" = "Nem található cast-olásra alkalmas eszköz..";
"loginToWithString" = "Bejelentkezés ide: %@";
"closedCaptions" = "Erőltetett felirat";
"customize" = "Személyreszabás";
"file" = "Fájl";
"playFromBeginning" = "Lejátszás az elejétől";
"showMissingEpisodes" = "Hiányzó epizódok mutatása";
"showMissingSeasons" = "Hiányzó évadok mutatása";
"missingItems" = "Hiányzó elemek";
"unaired" = "Nem vetített";
"missing" = "Hiányzó";
"confirmClose" = "Bezárás megerősítése";
"recommended" = "Javasolt";
"refresh" = "Frissítés";
"next" = "Következő";
"notAvailableSlash" = "N/A";
"multipleUsers" = "%d felhasználó";
"oneUser" = "1 felhasználó";
"unableToConnectServer" = "Nem sikerült csatlakozni a szerverhez";
"jumpLengthSeconds" = "%s másodperc";
"largest" = "Legnagyobb";
"larger" = "Nagyobb";
"smaller" = "Kisebb";
"smallest" = "Legkisebb";
"compact" = "Kompakt";
"normal" = "Normál";
"noCodec" = "Nincs kodek";
"containers" = "Tárolók";
"runtime" = "Játékidő";
"cannotConnectToHost" = "Kiszolgálóhoz való csatlakozás sikertelen";
"networkTimedOut" = "Hálózati időtúllépés";
"other" = "Egyéb";
"movies" = "Filmek";
"tvShows" = "TV műsorok";
"channels" = "Csatornák";
"programs" = "Műsorok";
"subtitles" = "Feliratok";
"audio" = "Hang";
"signIn" = "Bejelentkezés";
"signInGetStarted" = "Jelentkezz be a kezdéshez";
"subtitleSize" = "Felirat mérete";
"showCastAndCrew" = "Szereplők és stáb mutatása";
"videoPlayer" = "Videólejátszó";
"server" = "Szerver";
"user" = "Felhasználó";
"autoPlay" = "Automatikus lejátszás";
"playNextItem" = "Következő elem lejátszása";
"playPreviousItem" = "Előző elem lejátszása";
"experimental" = "Kísérleti";
"servers" = "Szerverek";
"remove" = "Eltávolítás";
"operatingSystem" = "Operációs rendszer";
"version" = "Verzió";
"url" = "URL";
"name" = "Név";
"serverDetails" = "Szerver részletei";
"favorites" = "Kedvencek";
"media" = "Média";
"information" = "Információ";
"series" = "Sorozatok";
"castAndCrew" = "Szereplők és stáb";
"overview" = "Áttekintés";
"recentlyAdded" = "Nemrég hozzáadott";
"retry" = "Újra";
"noTitle" = "Nincs cím";
"continue" = "Tovább";
"noLocalServersFound" = "Nem található helyi szerver";
"searchingDots" = "Keresés…";
"connectToJellyfinServerStart" = "Csatlakozz egy Jellyfin szerverhez az induláshoz";
"connectToJellyfinServer" = "Kapcsolódás egy Jellyfin szerverhez";
"cancel" = "Mégse";
"settings" = "Beállítások";
"removeAllUsers" = "Minden felhasnáló eltávolítása";
"resetAppSettings" = "Alkalmazás beállítások visszaállítása";
"resetUserSettings" = "Felhasználói beállítások visszaállítása";
"networking" = "Hálózat";
"seeMore" = "Több megtekintése";
"noEpisodesAvailable" = "Nem található epizód";
"addURL" = "URL hozzáadása";
"unknown" = "Ismeretlen";
"unknownError" = "Ismeretlen hiba";
"existingUser" = "Létező felhasználó";
"existingServer" = "Létező szerver";

/* Represents the light theme setting */
"light" = "Világos";

/* Represents the dark theme setting */
"dark" = "Sötét";

/* Represents the system theme setting */
"system" = "Rendszer";

/* Represents the Appearance setting label */
"appearance" = "Kinézet";
"yourFavorites" = "Kedvenceid";
"wip" = "Fejlesztés alatt";
"WhosWatching" = "Ki nézi?";
"username" = "Felhasználónév";
"notImplementedYetWithType" = "Típus: %@ még nincs implementálva :(";
"tryAgain" = "Próbáld újra";
"tags" = "Címkék";
"switchUser" = "Felhasználóváltás";
"suggestions" = "Javaslatok";
"studios" = "Stúdiók";
"signedInAsWithString" = "Bejelentkezve mint: %@";
"serverURL" = "Szerver URL";
"serverInformation" = "Szerver információ";
"seeAll" = "Összes mutatása";
"season" = "Évad";
"seasons" = "Évadok";
"searchDots" = "Kerersés…";
"search" = "Kerersés";
"seasonAndEpisode" = "É%1$@:E%2$@";
"reset" = "Visszaállítás";
"playbackSpeed" = "Lejátszási sebesség";
"playbackSettings" = "Lejátszási beállítások";
"play" = "Lejátszás";
"playNext" = "Következő lejátszása";
"password" = "Jelszó";
"pageOfWithNumbers" = "%1$@/%2$@. oldal";
"otherUser" = "Másik felhasználó";
"ok" = "Ok";
"noResults" = "Nincs találat.";
"nextUp" = "Következik";
"moreLikeThis" = "Több ehhez hasonló";
"login" = "Bejelentkezés";
"localServers" = "Helyi szerverek";
"loading" = "Betöltés";
"library" = "Könyvtár";
"latestWithString" = "Legutóbbi %@";
"home" = "Kezdőlap";
"genres" = "Műfajok";
"filters" = "Szűrők";
"filterResults" = "Találatok szűrése";
"error" = "Hiba";
"episodes" = "Epizódok";
"displayOrder" = "Megjelenítés sorrendje";
"discoveredServers" = "Felderített szerverek";
"director" = "Rendező";
"continueWatching" = "Megtekintés folytatása";
"connectToServer" = "Kapcsolodás a szerverhez";
"connectToJellyfin" = "Kapcsolódás a Jellyfin-hez";
"connectManually" = "Manuális kapcsolódás";
"connect" = "Kapcsolódás";
"changeServer" = "Szerver váltás";
"cast" = "CAST";
"back" = "Vissza";
"audioTrack" = "Hangsáv";
"audioAndCaptions" = "Hangok és feliratok";
"apply" = "Alkalmaz";
"allMedia" = "Minden média";
"allGenres" = "Minden műfaj";
"accessibility" = "Hozzáférhetőség";
"reportIssue" = "Hiba jelentése";
"requestFeature" = "Funkció kérése";
"sourceCode" = "Forráskód";
"remainingTime" = "Hátralévő idő";
"currentPosition" = "Jelenlegi pozíció";
"chapters" = "Fejezetek";
"tooManyRedirects" = "Túl sok átirányítás";
"showFlattenView" = "Médiamappa összecsukása";
"previousItem" = "Előző elem";
"nextItem" = "Következő elem";
"close" = "Bezárás";
"jumpBackward" = "Ugrás Hátra";
"jumpForward" = "Előre Ugrás";
"playAndPause" = "Lejátszás / Szünet";
"systemControlGesturesEnabled" = "Rendszervezérlő Gesztusok Engedélyezve";
"unableToFindHost" = "Nem található a hosztcím";
"playerGesturesLockGestureEnabled" = "Lejátszási gesztusok zárolásának engedélyezése";
"seekSlideGestureEnabled" = "Tekerési gesztus engedélyezve";
"noPublicUsers" = "Nincsenek nyilvános felhasználók";
"publicUsers" = "Nyilvános felhasználók";
"authorize" = "Hitelesítés";
"showChaptersInfoInBottomOverlay" = "Fejezetek információinak megjelenítése az alsó részen";
"quickConnectSuccessMessage" = "A Gyorscsatlakozás engedélyezése sikeres. Kérjük, folytassa a másik eszközön.";
"quickConnectInvalidError" = "Érvénytelen gyorscsatlakozási kód";
"quickConnectCode" = "Gyorscsatlakozási kód";
"quickConnect" = "Gyorscsatlakozás";
"quickConnectNotEnabled" = "Megjegyzés: A Gyorscsatlakozás nincs engedélyezve";
"quickConnectStep3" = "3. Írd be a következő kódot:";
"quickConnectStep2" = "2. Nyisd meg a felhasználói menüt, és lépj a Gyorscsatlakozás oldalra";
"quickConnectStep1" = "1. Nyisd meg a Jellyfin alkalmazást telefonodon vagy webböngészőben, és jelentkezz be a fiókadatokkal";
"subtitleFont" = "Felirat Betűtípus";
"cinematic" = "Filmes";
"compactLogo" = "Kompakt logó";
"compactPoster" = "Kompakt poszter";
"episodeNumber" = "%1$@ epizód";
"sort" = "Rendezés";
"ratings" = "Értékelés";
"order" = "Sorrend";
"blue" = "Kék";
"green" = "Zöld";
"orange" = "Narancs";
"red" = "Piros";
"yellow" = "Sárga";
"primary" = "Elsődleges";
"bugsAndFeatures" = "Hibák és Funkciók";
"invertedDark" = "Fordított Sötét";
"invertedLight" = "Fordított Világos";
"appIcon" = "App Ikon";
"accentColor" = "Hangsúly Színe";
"accentColorDescription" = "Néhány nézet újraindítást igényelhet.";
"dismiss" = "Elutasít";
"played" = "Játszott";
"unplayed" = "Nem Játszott";
"video" = "Videó";
"subtitle" = "Felirat";
"specialFeatures" = "Különleges Képességek";
"color" = "Szín";
"delivery" = "Kézbesítés";
"collections" = "Gyűjtemények";
"people" = "Emberek";
"usePrimaryImage" = "Használja Az Alapértelmezett Képet";
"hapticFeedback" = "Haptikus Visszajelzés";
"usePrimaryImageDescription" = "Az Alapértelmezett Képet Használja És Elrejti A Logót.";
"indicators" = "Mutatók";
"posters" = "Plakátok";
"seriesBackdrop" = "Sorozat Háttere";
"episodeLandscapePoster" = "Epizód Fekvő Plakátja";
"randomImage" = "Véletlenszerű Kép";
"favorited" = "Kedvelt";
"progress" = "Folyamat";
"downloads" = "Letöltések";
"liveTV" = "Élő TV";
"playback" = "Lejátszás";
"advanced" = "Fejlett";
"resetAllSettings" = "Összes beállítás visszaállítása alapértelmezettre.";
"nativePlayer" = "Natív Lejátszó";
"subtitleOffset" = "Felirat Eltolás";
"resumeOffsetDescription" = "A tartalom folytatása másodpercekkel a rögzített folytatási idő előtt";
"current" = "Aktuális";
"random" = "Véletlenszerű";
"logs" = "Naplók";
"onNow" = "Most";
"kids" = "Gyerek";
"playbackButtons" = "Lejátszási Gombok";
"barButtons" = "Bar Gombok";
"menuButtons" = "Menü Gombok";
"slider" = "Csúszka";
"scrubCurrentTime" = "Aktuális Idő Kiválasztása";
"timestampType" = "Időbélyeg Típusa";
"retrievingMediaInformation" = "Médiainformációk lekérése";
"comingSoon" = "Hamarosan Érkezik";
"reload" = "Újratöltés";
"aspectFill" = "Képarány kitöltése";
"enabled" = "Engedélyezve";
"disabled" = "Letiltva";
"removeAllServers" = "Összes Szerver Törlése";
"videoPlayerType" = "Videolejátszó Típusa";
"gestures" = "Gesztusok";
"audioOffset" = "Hang Eltolás";
"resumeOffset" = "Folytatás Eltolása";
"subtitleColor" = "Felirat Színe";
"grid" = "Rács";
"list" = "Lista";
"sports" = "Sport";
"news" = "Hírek";
"buttons" = "Gombok";
"jump" = "Ugrás";
"chapterSlider" = "Fejezet Csúszka";
"sliderColor" = "Csúszka Színe";
"sliderType" = "Csúszka Típusa";
"timestamp" = "Időbélyeg";
"trailingValue" = "Végső Érték";
"transition" = "Átmenet";
"pauseOnBackground" = "Szünet a háttérben";
"playOnActive" = "Lejátszás Az Előtérben";
"right" = "Jobb";
"left" = "Bal";
"letterPicker" = "Betűválasztó";
"orientation" = "Orientáció";

/* Option to set the maximum bitrate for playback */
"maximumBitrate" = "Maximális Bitráta";

/* Option for automatic bitrate selection */
"bitrateAuto" = "Automatikus";

/* Option for the maximum bitrate */
"bitrateMax" = "Maximális";

/* Option to set the bitrate to 4K quality at 120 Mbps */
"bitrateMbps120" = "4K - 120 Mbps";

/* Option to set the bitrate to 4K quality at 80 Mbps */
"bitrateMbps80" = "4K - 80 Mbps";

/* Option to set the bitrate to 1080p quality at 40 Mbps */
"bitrateMbps40" = "1080p - 40 Mbps";

/* Option to set the bitrate to 1080p quality at 60 Mbps */
"bitrateMbps60" = "1080p - 60 Mbps";

/* Option to set the bitrate to 1080p quality at 20 Mbps */
"bitrateMbps20" = "1080p - 20 Mbps";

/* Option to set the bitrate to 1080p quality at 15 Mbps */
"bitrateMbps15" = "1080p - 15 Mbps";

/* Option to set the bitrate to 1080p quality at 10 Mbps */
"bitrateMbps10" = "1080p - 10 Mbps";

/* Option to set the bitrate to 720p quality at 8 Mbps */
"bitrateMbps8" = "720p - 8 Mbps";

/* Option to set the bitrate to 720p quality at 6 Mbps */
"bitrateMbps6" = "720p - 6 Mbps";

/* Option to set the bitrate to 720p quality at 4 Mbps */
"bitrateMbps4" = "720p - 4 Mbps";

/* Option to set the bitrate to 480p quality at 3 Mbps */
"bitrateMbps3" = "480p - 3 Mbps";

/* Option to set the bitrate to 480p quality at 1.5 Mbps */
"bitrateKbps1500" = "480p - 1.5 Mbps";

/* Option to set the bitrate to 480p quality at 720 Kbps */
"bitrateKbps720" = "480p - 720 Kbps";

/* Option to set the bitrate to 360p quality at 420 Kbps */
"bitrateKbps420" = "360p - 420 Kbps";

/* Select Server View - Add Server */
"addServer" = "Szerver hozzáadása";

/* Select Server View - Select All Servers */
"allServers" = "Összes szerver";

/* Select Server View - Edit an Existing Server */
"editServer" = "Szerver módosítása";

/* Server Detail View - Delete */
"delete" = "Törlés";

/* Server Detail View - Delete Server */
"deleteServer" = "Szerver törlése";

/* Customize Server View - Show Favorites */
"showFavorites" = "Kendvencek megjelenítése";

/* Indicators View - Show Watched */
"showWatched" = "Megtekintettek megjelenítése";

/* Maximum Bitrate View - Playback Quality */
"playbackQuality" = "Lejátszás minősége";

/* General */
"jellyfin" = "Jellyfin";

/* Video Player Settings View - Resume */
"resume" = "Folytatás";
/* Option to set the test size for bitrate testing */
"testSize" = "Teszt mérete";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDescription" = "A nagyobb tesztek pontosabb bitrátát eredményeznek, de késleltethetik a lejátszást";

/* Customize Server View - Cinematic Background */
"cinematicBackground" = "Filmszerű háttér";

/* Customize Server View - Show Recently Added */
"showRecentlyAdded" = "Nemrég hozzáadottak megjelenítése";

/* Indicators View - Show Progress */
"showProgress" = "Haladás megjelenítése";
